//
//  Track.swift
//  TrackListApp
//
// 
//

struct Track {
    let artist: String
    let song: String
    
    var title: String {
        "\(artist) - \(song)"
    }
}

extension Track {
    static func getTrackList() -> [Track] {
        [
            Track(artist: "Work location", song: "2 Dortland ave, Manchester"),
            Track(artist: "Date and time", song: "Select Date and time"),
            Track(artist: "Your contacts", song: "+1 234 567 89 00"),
            Track(artist: "Payment", song: "**** 1234")
 
        ]
    }
}

